<?xml version="1.0" encoding="utf-8"?>
<MonitorConfigs>
<board name="DVC">
  <watchpoint name="in_charge_cc_limit" watchEnabled="true">
   <argument_AC>300</argument_AC>
   <errorconfig number ="0" name="no_ibus">
     <argument>50</argument>
   </errorconfig>
   <errorconfig number ="1" name="temperature_cross_board">
     <argument>0</argument>
     <argument>50</argument>
   </errorconfig>
   <errorconfig number ="2" name="temperature_abnormal">
     <argument>10</argument>
     <argument>45</argument>
     <argument>50</argument>
   </errorconfig>
   <errorconfig number ="3" name="AC_nonStand">
     <argument>2</argument>
   </errorconfig>
   <errorconfig number ="4" name="ibus_lower">
     <argument>800</argument>
   </errorconfig>
   <errorconfig number ="5" name="system_big_consumer">
     <argument>800</argument>
     <argument>10</argument>
     <argument>45</argument>
     <argument>80</argument>
   </errorconfig>
   <errorconfig number ="9" name="no_ibus_system_big_consumer">
     <argument>6</argument>
     <argument>50</argument>
     <argument>18</argument>
     <argument>50</argument>
   </errorconfig>
  </watchpoint>
  <config name ="is_ibus_can_be_sampled">
    <value>0</value>
  </config>
  <config name ="once_valid_chrg_time">
    <value>30</value>
  </config>
  <config name ="monitor_interval_time">
    <value>5</value>
  </config>
  <config name ="cc_valid_chrg_time">
    <value>5</value>
  </config>
  <config name="temperature_stage_monitor" confEnable="true">
    <stage_point>0</stage_point>
    <stage_point>10</stage_point>
    <stage_point>45</stage_point>
    <stage_point>50</stage_point>
  </config>
  <config name="cc_ibus_stage_monitor" confEnable="true" IBus_class_select="1.2A">
    <IBus_class name="1.2A">
      <stage_point>0</stage_point>
      <stage_point>500</stage_point>
      <stage_point>900</stage_point>
      <stage_point>1000</stage_point>
      <stage_point>1500</stage_point>
      <stage_point>2000</stage_point>
    </IBus_class>
    <IBus_class name="2.0A">
      <stage_point>0</stage_point>
      <stage_point>500</stage_point>
      <stage_point>1000</stage_point>
      <stage_point>1500</stage_point>
      <stage_point>2000</stage_point>
    </IBus_class>
  </config>
  <config name="iin_current_limit_monitor" confEnable="false">
    <stage_point>900</stage_point>
    <stage_point>1000</stage_point>
    <stage_point>1500</stage_point>
    <stage_point>2000</stage_point>
  </config>
    <config name="temperature_step_monitor" confEnable="true">
    <stage_point>5</stage_point>
    <stage_point>6</stage_point>
    <stage_point>7</stage_point>
    <stage_point>8</stage_point>
    <stage_point>9</stage_point>
    <stage_point>10</stage_point>
    <stage_point>11</stage_point>
    <stage_point>12</stage_point>
    <stage_point>13</stage_point>
    <stage_point>14</stage_point>
    <stage_point>15</stage_point>
    <stage_point>16</stage_point>
    <stage_point>17</stage_point>
    <stage_point>18</stage_point>
    <stage_point>19</stage_point>
    <stage_point>20</stage_point>
    <stage_point>21</stage_point>
    <stage_point>22</stage_point>
    <stage_point>23</stage_point>
    <stage_point>24</stage_point>
    <stage_point>25</stage_point>
    <stage_point>26</stage_point>
    <stage_point>27</stage_point>
    <stage_point>28</stage_point>
    <stage_point>29</stage_point>
    <stage_point>30</stage_point>
    <stage_point>31</stage_point>
    <stage_point>32</stage_point>
    <stage_point>33</stage_point>
    <stage_point>34</stage_point>
    <stage_point>35</stage_point>
    <stage_point>36</stage_point>
    <stage_point>37</stage_point>
    <stage_point>38</stage_point>
    <stage_point>39</stage_point>
    <stage_point>40</stage_point>
    <stage_point>41</stage_point>
    <stage_point>42</stage_point>
    <stage_point>43</stage_point>
    <stage_point>44</stage_point>
    <stage_point>45</stage_point>
    <stage_point>46</stage_point>
    <stage_point>47</stage_point>
    <stage_point>48</stage_point>
    <stage_point>49</stage_point>
    <stage_point>50</stage_point>
    <stage_point>51</stage_point>
    <stage_point>52</stage_point>
    <stage_point>53</stage_point>
    <stage_point>54</stage_point>
    <stage_point>55</stage_point>
  </config>
    <config name="cpu_temperature_step_monitor" confEnable="false">
    <stage_point>10</stage_point>
    <stage_point>11</stage_point>
    <stage_point>12</stage_point>
    <stage_point>13</stage_point>
    <stage_point>14</stage_point>
    <stage_point>15</stage_point>
    <stage_point>16</stage_point>
    <stage_point>17</stage_point>
    <stage_point>18</stage_point>
    <stage_point>19</stage_point>
    <stage_point>20</stage_point>
    <stage_point>21</stage_point>
    <stage_point>22</stage_point>
    <stage_point>23</stage_point>
    <stage_point>24</stage_point>
    <stage_point>25</stage_point>
    <stage_point>26</stage_point>
    <stage_point>27</stage_point>
    <stage_point>28</stage_point>
    <stage_point>29</stage_point>
    <stage_point>30</stage_point>
    <stage_point>31</stage_point>
    <stage_point>32</stage_point>
    <stage_point>33</stage_point>
    <stage_point>34</stage_point>
    <stage_point>35</stage_point>
    <stage_point>36</stage_point>
    <stage_point>37</stage_point>
    <stage_point>38</stage_point>
    <stage_point>39</stage_point>
    <stage_point>40</stage_point>
    <stage_point>41</stage_point>
    <stage_point>42</stage_point>
    <stage_point>43</stage_point>
    <stage_point>44</stage_point>
    <stage_point>45</stage_point>
    <stage_point>46</stage_point>
    <stage_point>47</stage_point>
    <stage_point>48</stage_point>
    <stage_point>49</stage_point>
    <stage_point>50</stage_point>
    <stage_point>51</stage_point>
    <stage_point>52</stage_point>
    <stage_point>53</stage_point>
    <stage_point>54</stage_point>
    <stage_point>55</stage_point>
    <stage_point>56</stage_point>
    <stage_point>57</stage_point>
    <stage_point>58</stage_point>
    <stage_point>59</stage_point>
    <stage_point>60</stage_point>
    <stage_point>61</stage_point>
    <stage_point>62</stage_point>
    <stage_point>63</stage_point>
    <stage_point>64</stage_point>
    <stage_point>65</stage_point>
    <stage_point>66</stage_point>
    <stage_point>67</stage_point>
    <stage_point>68</stage_point>
    <stage_point>69</stage_point>
    <stage_point>70</stage_point>
  </config>
  <basp version="2">
    <policy level="0" chg_cycles="0" fcc_ratio="0" volt_dec="0" cur_ratio="10" dmd_num="0" policy_logic="0"/>
    <policy level="1" chg_cycles="200" fcc_ratio="110" volt_dec="0" cur_ratio="9" dmd_num="920001037" policy_logic="0"/>
    <policy level="2" chg_cycles="400" fcc_ratio="88" volt_dec="20" cur_ratio="9" dmd_num="920001029" policy_logic="1"/>
    <policy level="3" chg_cycles="700" fcc_ratio="80" volt_dec="40" cur_ratio="8" dmd_num="920001031" policy_logic="1"/>
    <policy level="4" chg_cycles="1000" fcc_ratio="70" volt_dec="90" cur_ratio="7" dmd_num="920001032" policy_logic="0"/>
  </basp>
  <config name="enable_bigdata_statistic">
    <value>1</value>
  </config>
  <config name="monitor_real_soc">
    <value>0</value>
  </config>
  <config name="monitor_vbus">
    <value>0</value>
  </config>
  <config name="monitor_rbat">
    <value>0</value>
  </config>
  <config name="monitor_cap_fcc">
    <value>1</value>
  </config>
  <config name="monitor_chg_cycle">
    <value>1</value>
  </config>
  <config name="once_valid_bigdata_time">
    <value>5</value>
  </config>
  <config name="battery_brand_detect">
    <battery manufactor="3" model="2">SwdAtl</battery>
    <battery manufactor="1" model="5">DesayGy</battery>
    <battery manufactor="1" model="6">DesayMurata</battery>
    <battery manufactor="5" model="2">NvtAtl</battery>
  </config>
</board>
</MonitorConfigs>